;######################################################################
;Config Hint
;1.If InstallSelectedSuspend!=1 or InstallCustermizeID!=1 , DeviceID item will not be used.
;2.Win98 - Win2K will not be supported.
;3.If InstallSelectedSuspend==1 , ask plug-in device function will be started automactilly. 
;4.In WinXP , ask plug-in device function will be started automactilly.
;######################################################################


[Install]
UIPackage=RTL_USB_Utility
DriverPackage=RTL_USB_Driver
BTPackage=RTL_USB_BT
InstallCustermizeID=1
InstallAfterPlugin=0
InstallSelectedSuspend=0
InstallRealtekWLAN=1
InstallRealtekBT=0
FeatureTree=0
Installhotfix=0
InstallTCPReg=0
InstallCiscoEAP=1
InstallEzSharing=0
InstallXPTWOPORT=0
InstallSwitchUSBAPP=1
InstallShield_Contact=www.D-Link.com
;#####################################################################

[SupportOS] ;Supported platforms for Install. 
WinXP=1
Win2003=1
WinX64=1
VistaX86=1
VistaX64=1
Win7X86=1
Win7X64=1
Win8X86=1
Win8X64=1
Win81X86=1
Win81X64=1
Win10X86=1
Win10X64=1

;#####################################################################

[SupportOSUI] ;Supported platforms for RtWlan Utility 
WinXP=0
Win2003=0
WinX64=0
VistaX86=0
VistaX64=0
Win7X86=0
Win7X64=0
Win8X86=0
Win8X64=0
Win81X86=0
Win81X64=0
Win10X86=0
Win10X64=0

;#####################################################################
[RTL_USB_Driver]
TitleName=DWA-172
ProductGUID_WLAN_DriverOnly=B63CCD1C-A133-4DF8-8306-DA0387231152

DeviceID=VID_2001&PID_3318

TARGETDIR=D-Link\DWA-172

;//InstallType ==> USB || PCI(include PCI & PCIE) || SD
InstallDeviceType=USB  
Driver_Inf=netrtwlanu.inf
Driver_SYS=rtwlanu.sys

;//Shortcut_Uninstall=Edimax Wireless LAN\Uninstall
Driver_Path=RTWLANU_Driver
Driver_Uninstall_Title=DWA-172

[RTL_USB_Utility]
TitleName=DWA-172
ProductGUID_WLAN_Utility=9C049509-055C-4CFF-A116-1D12312225EB

Shortcut_Path=DWA-172
Shortcut_Utility=DWA-172
Shortcut_Uninstall=Uninstall

TARGETDIR=D-Link\DWA-172
Utility_Uninstall_Title=DWA-172

;#####################################################################
